wpm.d(1m)

NAME
wpm.d - Measure words per minute of typing.

SYNOPSIS
wpm.d commandname eg, wpm.d bash wpm.d vim

DESCRIPTION
This script assumes that keystrokes arrive one at a time on STDIN. This isn't the case for all processes that read keyboard input (eg, sh).

OS
Solaris

STABILITY
stable - Written in DTrace (Solaris 10 3/05).

EXAMPLES

Default output,
    # wpm.d

DOCUMENTATION
See the DTraceToolkit for further documentation under the Docs directory. The DTraceToolkit docs may include full worked examples with verbose descriptions explaining the output.

EXIT
wpm.d will run until Ctrl-C is hit.

AUTHOR
Brendan Gregg [CA, USA]

SEE ALSO
dtrace(1M)